NAME
        alias - manage your alias list.

SYNOPSIS
	alias
	alias <short>
	alias <short> <cmd>
	alias <short> <pre>%%<aft>

DESCRIPTION
	With this quicktyper command, you can manage your alias list.
	An alias is an abbreviation that will substitute a longer
	command so you have to type less.

OPTIONS
	<none>	- list all your aliases.
	<short>	- list the alias named <short>.
	<cmd>	- the command <cmd> to execute when <short> is typed. If
		  '%%' is anywhere in <cmd> then when the alias is expanded
		  the remainder of the command is inserted for the '%%'
		  rather than added to the end.

EXAMPLE
	'alias intro introduce me' will make you do 'introduce me' if you
	give the command 'intro'. By default the rest of the command you give
	will be added to the end, so if you type 'intro to Mercade' it will
	be as if you typed 'introduce me to Mercade'.

	'alias brace hug %% firmly' will make you 'hug Mercade firmly' when
	you type 'brace Mercade'.

SEE ALSO
	unalias, quicktyper
